name: "freezing wraith"
glyph: {char: "W", colour: lightblue}
flags: [flies, see_invis, insubstantial]
resists: {fire: -1, cold: 3}
genus: wraith
holiness: [undead]
will: 40
attacks:
 - {type: hit, flavour: cold, damage: 16}
 - {type: hit, flavour: drain_speed, damage: 15}
hd: 8
hp_10x: 440
ac: 12
ev: 10
intelligence: human
uses: open_doors
size: medium
shape: humanoid
